<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 26</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text24.html">Regresar</a> <a href="text26.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img25.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Medicine Hippocratic Oath</b></i></font></h1><p>
<ul><li><h2>“I will apply dietetic measures for the benefit of the sick according to my ability and judgment; I will keep them from harm and injustice.”</h2>
<li><h2>VS</h2>
<li><h2>The Anti-Ethic of socialization in medical school. </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>